Subject: Lunes 1, 22:00 A3 - Inocencia Interrumpida
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 30 Aug 2003 12:03:39 -0000

Todos la califican de &quot;Alguien Volo Sobre El Nido Del Cuco&quot;, versión
femenina y creo que yo no seré menos; el relevo del bueno de Jack lo
toma Angelina &quot;Morritos&quot; Jolie, sobreactuada pero a ratos bastante
eficiente (al menos le proporciono un Oscar). La Ryder se zarandea con
la complejidad psicológica pero acaba saliendo más o menos bien
parada. A destacar los esenciales secundarios y anótese una peli más
de Whoopi Goldberg en la que no está insoportable. 

Entretenida.